QT.datavisualization_private.VERSION = 5.14.1
QT.datavisualization_private.name = QtDataVisualization
QT.datavisualization_private.module =
QT.datavisualization_private.libs = $$QT_MODULE_LIB_BASE
QT.datavisualization_private.includes = $$QT_MODULE_INCLUDE_BASE/QtDataVisualization/5.14.1 $$QT_MODULE_INCLUDE_BASE/QtDataVisualization/5.14.1/QtDataVisualization
QT.datavisualization_private.frameworks =
QT.datavisualization_private.depends = datavisualization
QT.datavisualization_private.uses =
QT.datavisualization_private.module_config = v2 internal_module
QT.datavisualization_private.enabled_features =
QT.datavisualization_private.disabled_features =
